 /**
 * Theme Name: DreamspaChild
 * Template: dreamspa 
 */
@import url('../dreamspa/style.css');

body { font-weight:500; font-size:15px; line-height:22px; background:#f6f6e9; color:#303030; }
.main-ppage  { color:#37251b; line-height:normal; font-family:Geneva, sans-serif; font-size:20px;}

input[type="text"] {
    border: none;
    border: 1px solid #000;
    font-size: 14px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 240px;
    padding: 5px;
}
input[type="password"], input[type="url"], input[type="tel"], input[type="number"], input[type="range"], input[type="date"], textarea, input.text, input[type="search"] 
{ background:#ffffff; border:1px solid #e5e5d8; color:#ac9d8e; font-size:14px;  border-radius:5px; box-sizing:border-box;}	

#header #searchform input[type="text"], #primary #searchform input[type="text"] { padding:12px 20px 10px;  }

input[type="submit"], button, input[type="button"] 
{ 
	float:right; 
	font-size:16px; 
	padding:8px 20px; 
	background:#cdccbb url(images/textured-pattern-light.png) right center repeat;line-height:normal; 
	display:inline-block; 
	margin:8px 8px 8px 8px; 
	cursor:pointer; outline:none;  z-index:1; border:1px solid #c5c4b4; border-radius:30px; color:#ffffff; position:relative; text-shadow:2px 2px 2px rgba(0, 0, 0, 0.5); box-shadow:inset 1px 1px 0px rgba(255, 255, 255, 0.2); font-size:14px;  -webkit-appearance:none;}

#rus-contact{
	direction:ltr;
}
	
#two-column{
	width: 100%;
}
#rus-contact #two-column #left{
	float: left;
	width: 48%;
}
#rus-contact #two-column #right{
	float: right;
	padding-right:20px;
	width: 48%;
}
#two-column #left{
	float: left;
}
#two-column #right{
	float: right;
	padding-right:20px;
}
#two-column p{
	margin-bottom: 12px;
}
#two-column input[type="text"], input[type="email"]{
	border:none;
	border:1px solid #000;
	font-size :14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 240px;
	padding: 5px;
}
#two-column #right input[type="text"], input[type="email"] #two-column #left input[type="text"]{
	width:80px;
}
#two-column textarea {
    position: relative;
    padding: 5px;
    border:1px solid #000;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 220px;
    height: 100px;
}

#two-column input[type="text"]:focus, #two-column textarea:focus{
	background: #eee;
}

/*----*****---- << Widgets >> ----*****----*/	

.social-icons ul { margin:0px; padding:0px; list-style-type: none;  vertical-align: top;}
.social-icons ul li {  
					display:inline;
					float:right;
					width: 42px;
					clear:none; border-bottom:1px dashed #d2c4b9; color:#37251b;
					 padding:0px;
}
.social-icons ul li a { 
					color:#37251b;
}

.social-icons li img { 
					filter: none;
					-webkit-filter: grayscale(0%);
					-webkit-transition: all 0.4s ease;
					-moz-transition:    all 0.4s ease;
					-o-transition:      all 0.4s ease;
					-ms-transition:     all 0.4s ease;
}

.social-icons li img:hover{
					filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
					filter: gray;
					-webkit-filter: grayscale(100%);
}

.social-icons-header { float: left;}

.social-icons-header ul { margin:0px; padding:0px; list-style-type: none;}
.social-icons-header ul li {  
					display:inline;
					float:left;
					width: 28px;
					clear:none; border-bottom:1px dashed #d2c4b9; color:#37251b;
					padding-right:5px;
}
.social-icons-header ul li a { 
					color:#37251b;
}

.social-icons-header li img { 
					filter: none;
					-webkit-filter: grayscale(0%);
					-webkit-transition: all 0.4s ease;
					-moz-transition:    all 0.4s ease;
					-o-transition:      all 0.4s ease;
					-ms-transition:     all 0.4s ease;
}

.social-icons-header li img:hover{
					filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
					filter: gray;
					-webkit-filter: grayscale(100%);
}


@media all and (max-width:1240px) {
	#wpcf7-f1093-p183-o1 #two-column #left {
	  width: 49%;
	}
	#wpcf7-f1093-p183-o1 #two-column #right {
	  width: 47%;  padding-right: 0;
	}
	#wpcf7-f1093-p183-o1 input[type="submit"] {
	  float: right;
	  margin-top: 18px;
	}
	#wpcf7-f1093-p183-o1 #two-column textarea,
	#wpcf7-f1093-p183-o1 #two-column input[type="text"], input[type="email"] {
	  /*width: 90%;*/
	}

}

.dt-sc-hr-invisible-medium ,
.home .dt-sc-hr-invisible {
  margin: 5px 0px;
 }
 .home .border-title.aligncenter, 
 .home .border-title.alignleft, 
 .home .border-title.alignright {
  margin: 0px 0px 10px;
}
.home .blog-entry {
  margin: 0px 0px 0px;
  padding: 0px 0px 5px;
}
.home .fullwidth-section {
	padding-bottom:10px!important;
}
.home #main {
  padding: 0px 0px 0px;
}
.home .dt-sc-popular-procedures-wrapper {
  padding: 0px 0px 10px;
  margin: 0px 0px 10px;
}
.footer-widgets-wrapper {
  padding: 40px 0px 0px;
}
#footer .widget {
	padding: 0px 0px 10px;
}

.top-bar { float:left; clear:both; width:100%; margin:-20px 0px 20px; padding:10px 0px; border-bottom:1px solid #e6e5d9; background:#fcfcf7;  font-size:20px;}


.comments { display:none;}


.footer-logo { position:absolute; width:104px; height:104px; left:0px; right:0px; top:-45px; padding-top:30px; background:#ffffff; border:2px solid #edeceb; border-radius:104px; }
@media all and (max-width: 767px) {
	#main-menu ul.menu > li {
	   text-align: right!important;
	}
	form.wpcf7-form p, form.wpcf7-form .dt-sc-one-half p {
	  float: left;
	  width: 100%;
	  text-align: right!important;
	}
	span.wpcf7-form-control-wrap {
	  width: 100%;
	  display: inline-table;
	}
	.wpcf7 input[type=text],
	.wpcf7 input[type=email] {
	  float: left;
	  width: 75%;
	  margin-top: -41px;
	}
}

#wrap {
   width:100%;
   margin:0 auto;
}
#left_col {
   float:left;
   width:50%;
   text-align:right;
}
#right_col {
   float:right;
   width:50%;
}
#footer .widget.widget_text ul li a, #footer .widget.widget_nav_menu ul li a {
	color:#d77d31;
	font-family: Courgette, cursive;	
	font-size:16px;
	margin-bottom:5px;
}


.top-bar ul.contact-details li:first-child { padding-bottom:6px;}

.social-bookmark {
  width: 30%;
  float: right;
}
.dt-sc-hr-invisible {
  display: none;
}
.social-share {
  display: none;
}
.author-info {
  float: left;
  clear: none;
}
.blog-entry {
  margin: 0px 0px 0px;
  padding: 0px 0px 0px;
}
